body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}
#header{width:985px; height:90px; background-image:url(images/header_bg.jpg); background-repeat:no-repeat;position:relative; z-index:1; display: table;  overflow: hidden;}
#header_left {float:left;padding:28px 0 0 5px;}
#company_logo{height:52px; padding:0px 0 0 5px; display: table-cell;  vertical-align: middle;}
#company_logo_wrapper{position: relative; float:left; margin-left:10px;}
#company_title{font-size:24px; font-weight:bold #003366; float:left;}
#company_title a{color:#003366;}
#company_URL{font-size:14px; color:#FFF;}
#company_URL a {color:#FFF; text-decoration:none;}
#company_URL a:hover{text-decoration:underline;}
#header_contact{width:316px; height:74px; background-image:url(images/header_contact_bg.png); background-repeat:no-repeat; margin-top:10px;float:right;}
#phone_icon{margin:15px 0 0 30px; float:left;}
#phone_number{margin:20px 0 0 10px; float:left;}
#mail_icon{margin:14px 0 0 10px; float:left;}
#email_us{margin:20px 0 0 10px; float:left;}
#menu{width:985px; height:35px; border-bottom:1px solid #cccccc;}
#menu ul{list-style:none; margin:0; padding:0;}
#menu li{font-size:12px; font-weight:bold; color:#666666; border-bottom:2px solid #FFF; padding:9px 10px; float:left;}
#menu li:hover{color:#6699cc; border-bottom:2px solid #cccccc;}
#side_lhs{width:278px; padding-top:10px; float:left;}
#company_detail_wrapper{width:268px; height: 135px; background-image:url(images/lhs_bg.jpg); background-repeat:no-repeat; padding: 24px 0 0 10px;}
#company_name{font-size:16px; font-weight:bold; color:#336699;}
#company_name a{color:#336699;}
#company_address{font-size:11px; color:#666666; padding-top:5px;}
#company_address a{color:#666666;}
#company_contact{font-size:11px; font-weight:bold; color:#666666; padding-top:5px;}
#company_menu{height:25px; padding-top:5px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{padding-right:5px; float:left;cursor:pointer;}
.company_web_url a{color:#666666 !important; color:#666666; padding-top:5px;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#666;}
#layerDrop_left a {color:#666;}
#like_button {padding:0;float:left;}

#side_rhs{padding-top:10px; float:left; margin-left:5px }
#minisite{width:636px; height:544px;}
#GA_Iframe,#header_nav{display:none;}

#footer{width:985px; height:30px; background-color:#CCC; margin-top:10px; float:left; padding-top:20px;}
#favourites_button{padding:10px 20px 10px 20px; background-color:#5190c0; -moz-border-radius:25px; border-radius:25px; 
-webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; cursor:pointer;}
#favourites_button a{color:#fff}
#footer a:hover{text-decoration:none}

.show_search_button_down{ background-image:url('images/show-search-bar-button.png');}
.show_search_button_down_hover{ background-image:url('images/show-search-bar-button-hover.png');}
.show_search_button_up{ background-image:url('images/show-search-bar-button-up.png');}
.show_search_button_up_hover{ background-image:url('images/show-search-bar-button-up-hover.png');}

.show_search_button_down_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button.png');}
.show_search_button_down_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button-hover.png');}
.show_search_button_up_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button-up.png');}
.show_search_button_up_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button-up-hover.png');}

.header_contact{font-size:16px; font-weight:bold; color:#666666;}

html > body .login_button  a{
	background-image/**/:url(images/login.png);background-repeat/**/:no-repeat;height:19px;width:58px;
}
html > body .login_button a:hover {
	background-image/**/:url(images/login-hover.png);background-repeat/**/:no-repeat;height:19px;width:58px;
}

.login_button a{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_6/images/login.png');height:19px;width:58px;cursor:pointer;}
.login_button a:hover{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_6/images/login-hover.png');}

#menu-bf {width:985px; height:35px; list-style:none; margin: 5px 0; padding:0;}
#menu-bf > li {font-size:12px; font-weight:bold; color:#666666; border-bottom:2px solid #FFF; padding:9px 0px; float:left;   -moz-border-radius: 4px 4px 4px 4px;}
#menu-bf > .li_active, #menu-bf > li:hover {color:#ffffff; border-bottom:2px solid #cccccc; background-color: #002A5A;}
#menu-bf > li > a {color:#666666; margin:0 10px}
#menu-bf > .li_active > a, #menu-bf > li:hover > a {color:#fff;}


#company_product_services_container {width:680px}
.cd_padding{padding:0px;}
.cd_width { width:695px}
.cd_bg { background:none}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}